<html>
<head>
    <link rel="stylesheet" href="task1.css">
<title>shapes</title>
</head>
<body>
<div class='home'>
<div class='div1'></div>
<div class='div2'></div>
<div class='div3'></div>
<div class='div4'></div>
</div>
</body>
</html>